package com.ozs.da.entity.token;

import java.io.Serializable;

/**
 * @author 许明
 * on 2019/3/5.
 * @version 2.0.0
 */
public class Token implements Serializable {
    private Header header;
    private Payload payload;
    private String sig;

    public Header getHeader() {
        return header;
    }

    public void setHeader(Header header) {
        this.header = header;
    }

    public Payload getPayload() {
        return payload;
    }

    public void setPayload(Payload payload) {
        this.payload = payload;
    }

    public String getSig() {
        return sig;
    }

    public void setSig(String sig) {
        this.sig = sig;
    }
}
